div,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:14px;font-family:inherit;vertical-align:baseline}

h1 {font-family:Arial, Arial;font-size:30px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h2 {font-family:Arial, Arial;font-size:26px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h3 {font-family:Arial, Arial;font-size:20px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h4 {font-family:Arial, Arial;font-size:18px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h5 {font-family:Arial, Arial;font-size:16px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h6 {font-family:Arial, Arial;font-size:14px;color:#d90207;margin:0px 0 10px 0;line-height:1.2;}

h1, h2, h3, h4 { text-transform: uppercase; }

.mainmenu .sf-menu a:hover { background-color: #d90207; }

.sf-menu a.sf-with-ul:hover { background-color: #d90207; }

.mainmenu .sf-menu a:hover, .mainmenu .sf-menu .sfHover a:link, .mainmenu .sf-menu .sfHover a:visited  { background-color: #d90207; }

.mainmenu .sf-menu li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li a:visited  { color: #d90207; }

.mainmenu ul.sf-menu  { text-transform: uppercase; }

a.obtbutton:hover { background-color: #d90207; }

.footerone a:hover { color: #d90207; } 

#obtquoteform_intro h3 { color: #d90207; } 

#submitquotefoot input { background-color: #d90207; }

#obtformright input { background-color: #d90207; }

#submitcontactpage input { background-color: #d90207; }

.footerone h3 , .footerone h2 { color: #d90207; } 

.bold { font-weight: bold;}
